 /* CSS Document */
* { margin:0px; padding:0px; text-decoration:none; font-family:Arial, Helvetica, sans-serif; color:#666; font-size:13px;}
li { display:block; }
body { }
h1, h2, h3 { }
a img	{border: none;}
.inline li	{display: inline;}
p {padding:2px 0px 2px 0px; margin:0px; font-size:12px; color:#333; line-height:20px;}
li { display:block; }
.header { width:100%; background: #350000 url(../images/header-background.jpg) no-repeat bottom center;}
.contentAligner { width:1002px; margin:auto; position:relative;}
.header .contentAligner { width:1002px; height:120px; margin:auto;}

.header .contentAligner .logo { float:left; margin-top:35px;color:#CCC; font-size:12px; width:156px; height:43px; background: url(../images/tl-logo.png); }
.header .contentAligner .logo h1 { display:none; }
.header .contentAligner .logo p { display:none; }

.header .contentAligner .mainNav { float:right;  margin-top:40px; color:#CCC; } 
.header .contentAligner .mainNav li { float:left; margin:15px; }
.mainNav li a	{color: #ccc; font-size:13px; font-weight: bold;}
.mainNav li a:hover, .mainNav li.current a	{color: #fff;}

.testimonial span	{float: right; font-size:11px; font-weight:normal; margin:3px 8px; color:#069;}

.footer { width:100%; clear:both; height:auto; background: #350000 url(../images/header-background.jpg) no-repeat top center;}
.footer .contentAligner {  height:100px; margin:auto; padding-top:40px;}
.footer .contentAligner .footer-text h2 { text-align:center; font-style:italic; font-size:20px;}
.footer p			{color:#eee; text-align:center;}
.footer ul			{ text-align:center; margin:10px 0; color:#eee;}
.footer li				{color:#ccc; margin-right:15px;}
.footer li span			{color:#fff;}
.footer li a			{color: #ccc;}

.maincontent { width:100%; height:auto; margin:auto; }
.maincontent .top-innerWrap { width:100%; min-height:340px; height:auto; margin-top:30px; }
.contact .top-innerWrap	{min-height:600px;}
.maincontent .bottom-innerWrap { width:100%; height:auto; background:#FAFAFA; border-top:1px solid #eee; margin-top:25px;}
.maincontent .top-innerWrap .contentAligner { width:1002px;  margin:auto;}
.maincontent .bottom-innerWrap .contentAligner { width:1002px; height:240px; margin:auto;}

.home .bottom-innerWrap { height:633px; }
.maincontent .top-innerWrap .contentAligner .left-intro { width:480px; height:300px; float:left; margin-top:20px;}
.maincontent .top-innerWrap .contentAligner .left-intro h3 { color:#333333; margin-bottom:15px; }
.maincontent .top-innerWrap .contentAligner .left-intro p {  font-size:14px; color:#666; margin-bottom:15px; }
.maincontent .top-innerWrap .contentAligner .left-intro h2 { color:#ccc; font-style:italic; text-align:center; font-size:20px; margin-top:35px;}
.maincontent .top-innerWrap .contentAligner .right-image-container { width:498px; height:300px; float:right; margin-top:20px; overflow:hidden;}
h2.quality-style	{color:#ccc; font-style:italic; text-align:center; font-size:20px; margin-top:35px;}

/*** set the width and height to match your images **/
.right-image-container, .slideshow { position:relative;}
.right-image-container {height:350px;}
.slideshow IMG {position:absolute; top:0;left:0;z-index:8; opacity:0.0;}
.slideshow IMG.active {z-index:10;opacity:1.0;}
.slideshow IMG.last-active { z-index:9;}


.maincontent .bottom-innerWrap .contentAligner .topAligner { width:100%; height:250px; margin:auto;}
.maincontent .bottom-innerWrap .contentAligner .bottomAligner { width:100%; height:200px; margin:auto; }


.home-testimonial	{padding-bottom:30px; height:250px;}
.home-testimonial .lbp-logo		{float: left; width:200px; text-align:center; margin-right:15px; text-align:center;}
.lbp-logo p 			{font-size:11px; margin-top:10px;} .lbp-logo p b			{color: #000;}
.home-testimonial .testimonial	{float: left; width:180px; margin-right:25px; margin-top:30px;} .testimonial.right	{margin-right:0px;}
.home-testimonial .testimonial .name	{margin-top:15px; color: #999; font-size:12px; float:left;}
.home-testimonial .federation			{float: left; width:160px; text-align:center; margin-left:15px;}
.home-testimonial .federation p			{margin-top:15px;}
.home-testimonial .federation img		{width:160px;}

.maincontent .bottom-innerWrap .contentAligner .topAligner .commercial, .residential, .rural  { width:320px; height:200px; margin:7px; float:left;}
.maincontent .bottom-innerWrap .contentAligner .topAligner h2 { margin-bottom:20px; margin-top:20px;} 
.maincontent .bottom-innerWrap .contentAligner .bottomAligner .commercial-comment, .residential-comment, .rural-comment {  width:250px; height:200px; margin:20px 40px 40px 40px; float:left; font-size:12px; color:#666666;}
.maincontent .bottom-innerWrap .contentAligner .bottomAligner .commercial-comment p, .residential-comment p, .rural-comment p { font-style:italic; }
.home-services h2 span	{float: right; font-size:11px; font-weight:normal; margin:3px 8px; color:#069;}

/* gallery - landing page */
.gallery .bottom-innerWrap { height:633px; }
.gallery-content h1			{font-size:20px;}
.maincontent .commercial-tab, .residential-tab, .rural-tab  { float:left; margin-bottom:25px; }
.maincontent .commercial-tab h1, .residential-tab h1, .rural-tab h1 { color:#3F0606;}
.maincontent .image-border { width:auto; height:auto; float:left; margin:10px; box-shadow: 15px 15px 10px #FFF; -moz-box-shadow: 0px 5px 10px #CCC; -webkit-box-shadow: 0px 5px 10px #CCC; }
.maincontent .image-border .image { width:auto; height:192px; margin:10px; }
.maincontent .image-border img { width:292px; height:192px; overflow:hidden; }
.maincontent .viewall-button { width:100px; height:25px; float:right; background:url(../images/viewall_button.png) no-repeat center; margin:20px; }
/* gallery - landing page*/


/* Contact Us */
.contact .bottom-innerWrap {  height:200px; }
.maincontent .left-contact-form { width:400px; height:auto; float:left;}
.maincontent .right-contact-map { width:490px; height:auto; float:right; padding-left:50px; border-left:1px solid #CCC;}
.maincontent .left-contact-form table tr td { font-size:14px; color:#999999; padding:5px;}
.maincontent .left-contact-form h1 {color:#3F0606; }
.maincontent .left-contact-form form input, .left-contact-form select { width:310px; height:31px; border:1px solid #CCC; }
.maincontent .left-contact-form form textarea { width:310px; height:200px; border:1px solid #CCC;  }
.maincontent .left-contact-form .submit { width:141px; height:31px; background:url(../images/submit.png) no-repeat center; color:#FFFFFF; float:right; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
.maincontent .right-contact-map .left-address { width:400px; height:400px; float:left; margin-top:70px;}
.maincontent .right-contact-map .left-address h3 { color:#3F0606; margin:10px; }
.maincontent .right-contact-map .left-address li { color:#666; margin:10px; }
.maincontent .right-contact-map .left-address li.phone { font-size:20px; }
/* Contact Us */


/* References */
.references-left { width:200px; height:auto; float:left;}
.references-left li { font-size:16px; color:#666; font-weight:bold; padding:10px; }
.references-left li:hover { color:#3F0606;}
.references-left li.current a { color:#3F0606; }
.references-right { width:750px;  height:auto; float:right; padding-bottom:60px;}
.references-right h1 { color:#3F0606; margin-bottom:30px; margin-top:10px; padding:15px 0; border-bottom:1px solid #CCC;  font-weight: bold;font-size:20px; }
.references-right p { margin:15px; color:#666; font-size:13px; }
.references-right .content { border-bottom:1px solid #CCC; height:auto; width:auto; padding-bottom:20px;}
.references-right .image-description { text-align:center; margin-top:40px;   float:left; }
.references-right .imageborder { width:615px; height:415px;box-shadow: 15px 15px 10px #FFF; -moz-box-shadow: 0px 5px 10px #CCC; -webkit-box-shadow: 0px 5px 10px #CCC;margin:auto; margin-top:50px; }
.references-right .imageborder .image {  width:600px; height:400px; }
.references-right .imageborder .image img { width:600px; height:400px; margin:8px;}
.references-right img	{width:700px;}

.quote-logo		{float: left; clear:both; text-align:center; width:100%;}

/* References */

#lightbox{background-color:#eee;padding: 10px;border-bottom: 2px solid #666;border-right: 2px solid #666;}
#lightboxDetails{font-size: 0.8em;padding-top: 0.4em;}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }
#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }
#overlay{ background-image: url(images/overlay.html); }
* html #overlay{background-color: #333;back\ground-color: transparent;background-image: url(images/blank.html);filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/overlay.html", sizingMethod="scale");}

ul.ul-style1 li	{font-style: italic; color:#999;}


/* about us */
.aboutus h1 { color: #333333;font-weight: bold;font-size: 16px; }
.aboutus .mainContent .contentAligner	{margin-top:40px;}
.aboutus .about-right	{float: right; width:500px; background:; margin-top:30px;}
.aboutus .about-right img	{margin-bottom:25px;}
.aboutus .about-top		{width:950px; height:420px; padding-bottom:25px;}
.aboutus .about-bottom		{width:990px; padding-bottom:100px; clear:both;}
.aboutus .about-bottom img	{padding-left:20px;}

.aboutus .aboutus-image	{width:300px; height:400px; float:left; margin:15px;}
.aboutus .about-bottom img	{float: right;}

.aboutus h1				{ margin-top:20px;}
.aboutus h3				{margin-bottom:15px;}
.aboutus li				{margin-left:25px; line-height:19px;}
.aboutus p 	{margin-bottom:25px;}
/* about us */

.services-hover {position: absolute; z-index:3; background:#ccc; width:150px; background:#960; top:95px; right:250px;
							opacity:0.9;-webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px;
							display:none ; color:#FFFFFF; }
.services-hover li { margin:5px; }							
.services-hover a { color:#FFF; }